--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Rcov::RubyAnnotation
includes: []

instance_methods: []

name: RubyAnnotation
superclass: Formatter
